<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
//v1.1 www.exoops.info 2006/03
include_once("../../mainfile.php");
include_once(XOOPS_ROOT_PATH . "/class/module.textsanitizer.php");
if (file_exists("./language/".$bcoosConfig['language']."/language.php")) {
	include("./language/".$bcoosConfig['language']."/language.php");
	} else {
	include("./language/english/language.php");
	}
$bcoosConfig['title'] .= " - "._MI_XIRC_NAME;
include_once("../../header.php");
?>
